body {
  line-height : 1.3em;
  margin      : 1px;
  font-size   : 0.8em;
}

h1  {
  background  : none #cccccc;
  color       : #3333cc;
  border      : 1px solid #cccccc;
  margin      : 0.5em 3em 1em 3em;
  padding     : 5px;
  text-align  : center;
  font-size   : 1.6em;
  font-weight : bold;
  line-height : 2.0em;
}

h2  {
  background  : none #cccccc;
  color       : #3333cc;
  border      : 1px solid #cccccc;
  margin      : 1em 20px 1ex 3px;
  padding     : 0px 2px 3px 2px;
  font-size   : 1.2em;
  font-weight : bold;
  line-height : 1.1;
  color: #333333;
  background-image : url(h2.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  font-weight: bold;

}

H3  {
  font-size : 1em;
  text-decoration : underline;
  margin      : 1ex 0em 1ex 8px;
}

h4  {
  font-size   : 1em;
  margin      : 0em 3em 0.5em 2em;
  border-bottom   : double;
}

p   {
  font-size   : 1.0em;
  padding     : 0em 1em 0em 1em;
}

p.crumb   {
  font-size   : 1.0em;
  padding     : 0em 5em 0em 2em;
  margin      : 0em;
}

p.note   {
  font-size   : 0.9em;
  margin      : 0.5em 4em 0.5em 3em;
}

em  {
  color       : red;
  font-style  : normal;
}

em.weak  {
  color       : #006600;
  font-style  : normal;
}

tt {
  font-size   : 1.0em;
}

td, th {
  border-color : black;
  line-height : 1.3em;
  padding     : 2px;
}

th.doc  {
  background-color   : #CCCCCC;
  border-style : solid;
  border-width : 1px;
  border-color : black;
}

td.doc  {
  border-style : solid;
  border-width : 1px;
}

td.question {
  font-size : 1em;
  margin      : 1ex 0em 1ex 8px;
  font-weight : bold;
  border-style: solid;
  border-width: 1px 1px 1px 10px;
  border-color: #040294;
  padding : 4px 5px 4px 5px;
}

td.answer {
  padding : 4px 5px 24px 5px;
}

table   {
  font-size   : 1em;
  width       :  90%;
  margin      : 0ex 1em 0ex 1em;
  border-collapse: collapse;
  border-color : black;
}

table.cf    {
  font-size   : 1em;
  width       :  90%;
  margin      : 0ex 1em 0ex 0em;
}

table.qanda {
  font-size   : 1em;
  width       :  85%;
  border-collapse: collapse;
}

h3 A:link {
  border      : 0px none;
  text-decoration : underline;
}

h3 A:visited {
  border      : 0px none;
  text-decoration : underline;
  color       : #CC44FF;
}

h3 A:active {
  border      : 0px none;
  text-decoration : underline;
}

a:link {
  border      : 0px none;
  text-decoration : none;
}

a:visited {
  border      : 0px none;
  text-decoration : none;
  color       : #CC44FF;
}

a:active {
  border      : 0px none;
  text-decoration : none;
}

.totop {
  text-align: right;
  text-decoration: underline;
}

.nocss {
  display:    none;
}

pre {
  padding     : 0em 0em 0em 2em;
  font-size   : 0.9em;
}

ul {
  padding      : 0ex 0em 0ex 0.5em;
  list-style-type : circle;
}

ul.sitelist {
  list-style-type : circle;
}

ul.nosign {
  list-style-type : none;
}

ul.sitelist LI {
  margin      : 0ex 1em 1ex 0.5em;
}

ul.qalist{
  margin      : 0ex 1em 2ex 2em;
  list-style-type : none;
}

ul.qalist ul{
  margin      : 0ex 1em 2ex 2em;
  list-style-type : none;
}

ul.qalist li {
  line-height : 1.4em;
}

span.inlist {
  margin      : 0ex 1em 1ex 0em;
}

div.exlink   {
  padding     : 0em 0em 1ex 1em;
  margin      : 0em;
}

span.param  {
  font-family : monospace;
}

dl  {
  margin  : 0ex 1em 0ex 1em;
}

.warn   {
  color : #ff0000;
}

pre.mail    {
  color   : #006600;
}

pre.log {
  color   : #006600;
}

h2.bookreview   {
  padding     : 2px 2px 3px 2px;
  margin      : 1em 60px 1ex 15px;
}

h3.bookreview  {
  padding     : 2px 2px 3px 2px;
  margin      : 1em 60px 1ex 30px;
  font-weight : bold;
}

p.bookreview   {
  font-size   : 1.0em;
  padding     : 0em 1em 0em 1em;
  margin      : 1em 60px 1ex 30px;
  line-height : 1.2;
}

ul.bookreview   {
  margin      : 1em 60px 1ex 70px;
  line-height : 1.2;
}

div.header{
  margin      : 0px;
  padding     : 10px;
  float       : left;
  width       : 100%;
  color       : #000099;
  font-weight : bold;
}

div.header table   {
  width       : 620px;
  margin      : 0em;
  border-type : solid;
}

td.header_title{
  color       : #3333cc;
  font-size   : 1.4em;
  font-weight : bold;
}

td.header_subtitle{
  color       : #3333cc;
  font-size   : 1.2em;
  font-weight : bold;
  padding-left: 15px;
}

td.search{
  color       : #3333cc;
  font-size   : 0.9em;
  text-align  : right;
  width       : 150pt;
}

td.menu-hil {
  background  : none #4060ff;
  color       : white;
  font-weight : bold;
  padding     : 0px;
  line-height : 1.1em;
}

td.menu-idle {
  background  : none #efefef;
  font-weight : bold;
  padding     : 0px;
  line-height : 1.1em;
}

input.search{
  font-size: 0.9em;
}

div.main {
  width: 100%;
}

div.menu {
  margin: 20px 5px 5px 5px;
  float: left;
  width: 160px;
}

div.menu table   {
  width       : 150px;
  margin      : 0em;
}

div.contents {
  float: left;
  width: 470px;
  padding-left: 5px;
  border-color: #888888;
  margin: 5px;
}

div.docs {
  padding-left: 20px;
  padding-right: 20px;
}

address {
  margin : 3px 3px 5px 7px;
}

iframe.amazon {
  margin : 20pt 10pt 0pt 10pt;
}

/* $Id: postfix.css,v 1.8 2005/04/15 16:12:35 ike Exp $ */
